﻿@charset "UTF-8";
/*! destyle.css v1.0.15 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model */
/* ============================================ */
* {
  box-sizing: border-box;
}

::before,
::after {
  box-sizing: inherit;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border: 0;
  border-top: 1px solid;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
  vertical-align: bottom;
}

embed,
object,
iframe {
  border: 0;
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: #333;
  font: inherit;
  border: 0;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  border: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

/* ======================================================================
 base
====================================================================== */
body {
  padding-top: 80px;
  overflow-x: hidden;
  color: #333;
  font-family: "Noto Sans JP", "Roboto", sans-serif;
  letter-spacing: 0;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
@media screen and (max-width: 767px) {
  body {
    padding-top: 50px;
  }
}

html, body {
  width: 100%;
  height: 100%;
}

html[lang=ja] {
  margin-top: 0 !important;
}

* {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* h1 - h6 */
h1, h2, h3, h4, h5, h6 {
  font-size: 1em;
}

/* button */
button {
  display: block;
}

textarea {
  resize: vertical;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

/* placeholder */
input:-moz-placeholder-shown, textarea:-moz-placeholder-shown {
  color: #000;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #000;
}
input:placeholder-shown, textarea:placeholder-shown {
  color: #000;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #000;
}
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #000;
  opacity: 1;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #000;
  opacity: 1;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #000;
}
input:focus:-moz-placeholder-shown, textarea:focus:-moz-placeholder-shown {
  color: #000;
}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
  color: #000;
}
input:focus:placeholder-shown, textarea:focus:placeholder-shown {
  color: #000;
}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
  color: #000;
}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
  color: #000;
  opacity: 1;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
  color: #000;
  opacity: 1;
}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
  color: #000;
}

img {
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.breadcrumbs {
  margin: 44px 0 0;
}

.col2 section div.contents .blog_card {
  width: 100%;
  margin: 40px 0;
  border: solid 1px #575a5f;
}

.col2 section div.contents .blog_card .link {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  padding: 10px;
  text-decoration: none;
}

.col2 section div.contents .blog_card .link:after {
  position: absolute;
  right: 10px;
  bottom: 10px;
  margin: 0;
}

.col2 section div.contents .blog_card .link .img_wrap {
  position: relative;
  width: 260px;
  height: auto;
}

.col2 section div.contents .blog_card .link .img_wrap:after {
  content: "関連記事";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  padding: 2px 10px;
  font-size: 12px;
  color: #fff;
  background: #575a5f;
}

@media screen and (max-width: 767px) {
  .col2 section div.contents .blog_card .link .img_wrap {
    width: 100%;
  }
}
.col2 section div.contents .blog_card .link .img_wrap img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
}

.col2 section div.contents .blog_card .link .txt_wrap {
  width: calc(100% - 280px);
  padding: 0 15px 0 0;
}

@media screen and (max-width: 767px) {
  .col2 section div.contents .blog_card .link .txt_wrap {
    width: 100%;
  }
}
.col2 section div.contents .blog_card .link .txt_wrap time {
  margin: 0;
  padding: 0;
  font-size: 12px;
  border: none;
}

@media screen and (max-width: 767px) {
  .col2 section div.contents .blog_card .link .txt_wrap time {
    margin: 20px 0 0;
  }
}
.col2 section div.contents .blog_card .link .txt_wrap .card_title {
  margin: 10px 0 0;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
}

.col2 section div.contents .blog_card .link .txt_wrap .card_text {
  margin: 10px 0 0;
  padding: 0;
  font-size: 14px;
}

/* ======================================================================
 * 2024 renewal styles 
 * 
 * - override already exists styles
 * - layout
 * - utility
 * - component
 * 
 * =================================================================== */
/* ======================================================================
override already exists styles
====================================================================== */
.breadcrumbs {
  margin: 0;
  padding: 13px 15px;
  width: 100%;
  border-top: solid 1px #DDD;
  border-bottom: solid 1px #DDD;
  background: #fff;
  white-space: nowrap;
  overflow-x: auto;
}
.breadcrumbs > ul {
  display: flex;
  max-width: 1000px;
  margin: auto;
}
.breadcrumbs > ul > li {
  font-size: 12px;
  line-height: 17px;
}
.breadcrumbs > ul > li a {
  transition: 0.3s;
}
.breadcrumbs > ul > li a:hover {
  color: #C92D26;
}
.breadcrumbs > ul > li a:after {
  content: url(../img/common/i-arrow-5.svg);
  width: 6px;
  height: auto;
  margin: 0 10px;
  line-height: 11px;
}

/* ======================================================================
layout
====================================================================== */
.l-container {
  max-width: 100%;
  overflow-x: hidden;
}

.l-header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: rgba(255, 255, 255, 0.96);
  font-size: 14px;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .l-header {
    height: 50px;
  }
}

.l-header__inner {
  display: flex;
  align-items: center;
  margin: auto;
  padding: 16px 30px;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1300px) {
  .l-header__inner {
    padding: 16px 15px 16px 30px;
  }
}
@media screen and (max-width: 767px) {
  .l-header__inner {
    padding: 12px 0 12px 15px;
  }
}

.l-header__logo {
  width: 95px;
  height: 28px;
  flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .l-header__logo {
    width: 88px;
    height: 26px;
  }
}

.l-header__logo-image {
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (min-width: 1301px) {
  .l-header__links {
    display: flex;
    align-items: center;
    margin: 0 auto 0 30px;
  }
  .l-header__links > *:not(:first-child) {
    margin: 0 0 0 20px;
  }
  .l-header__links a {
    position: relative;
    display: inline-block;
    font-weight: 500;
    transition: 0.3s;
    line-height: 1.8;
  }
  .l-header__links a:before {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 2px;
    background: #C92D26;
    opacity: 0;
    transform: scaleX(0);
    transition: 0.3s;
  }
  .l-header__links a:hover {
    color: #C92D26;
  }
  .l-header__links a:hover:before {
    opacity: 1;
    transform: scaleX(100%);
  }
  .l-header__links .menu-item-has-children {
    position: relative;
    z-index: 0;
  }
  .l-header__links .menu-item-has-children:hover .smwrap {
    opacity: 1;
    pointer-events: all;
  }
  .l-header__links .menu-item-has-children > a:first-of-type {
    padding: 0 20px 0 0;
  }
  .l-header__links .menu-item-has-children > a:first-of-type:after {
    position: absolute;
    right: 5px;
    top: 9px;
    content: "";
    width: 5px;
    height: 5px;
    border-bottom: solid 2px #333;
    border-left: solid 2px #333;
    transform: rotate(-45deg);
  }
  .l-header__links .menu-item-has-children > a:first-of-type:hover:after {
    border-color: #C92D26;
  }
  .l-header__links .smwrap {
    position: absolute;
    z-index: -1;
    top: 0;
    left: -20px;
    padding: 60px 60px 20px 22px;
    background: rgba(255, 255, 255, 0.96);
    opacity: 0;
    pointer-events: none;
    transition: 0.3s;
  }
  .l-header__links .sub-menu {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .l-header__links .sub-menu > * + * {
    margin: 20px 0 0;
  }
}
@media screen and (max-width: 1300px) {
  .l-header__links a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 15px;
    border-top: solid 1px #DDD;
    line-height: 1.8;
  }
  .l-header__links a:after {
    margin: 0px 0 1px 7px;
    content: url(../img/common/i-arrow-1.svg);
    line-height: 0;
  }
  .l-header__links .menu-item-has-children {
    margin: 0 0 20px;
    transition: 0.3s;
  }
  .l-header__links .menu-item-has-children > a:first-child {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 15px;
    border-top: solid 1px #DDD;
  }
  .l-header__links .menu-item-has-children > a:first-child:after {
    content: url(../img/common/i-square-close.svg);
  }
  .l-header__links .menu-item-has-children.is-close {
    margin: 0;
  }
  .l-header__links .menu-item-has-children.is-close > a:first-child:after {
    content: url(../img/common/i-square-open.svg);
  }
  .l-header__links .sub-menu {
    overflow: hidden;
  }
  .l-header__links .sub-menu > *:first-child a {
    padding-top: 0;
  }
  .l-header__links .sub-menu a {
    justify-content: flex-start;
    padding: 15px 15px 0 30px;
    border: none;
    line-height: 1.8;
    transition: 0.3s;
  }
}

.l-header__buttons {
  display: flex;
  align-items: center;
  margin: 0 0 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1300px) {
  .l-header__buttons {
    position: fixed;
    z-index: 150;
    top: 16px;
    right: 80px;
  }
}
@media screen and (max-width: 767px) {
  .l-header__buttons {
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
    padding: 12px 15px;
    border-top: solid 1px #ddd;
  }
}

.l-header__login {
  position: relative;
  display: flex;
  align-items: center;
  transition: 0.3s;
  font-weight: 500;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .l-header__login {
    width: 100%;
    justify-content: center;
  }
}
.l-header__login:before {
  margin: 5px 10px 0 0;
  content: url(../img/common/i-login.svg);
  filter: brightness(0);
  transition: 0.3s;
}
.l-header__login:after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 2px;
  background: #C92D26;
  opacity: 0;
  transform: scaleX(0);
  transition: 0.3s;
}
.l-header__login:hover {
  color: #C92D26;
}
.l-header__login:hover:before {
  filter: brightness(1);
}
.l-header__login:hover:after {
  opacity: 1;
  transform: scaleX(100%);
}

.l-header__contact {
  position: relative;
  z-index: 0;
  margin: 0 0 0 22px;
  width: 180px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid 1px #333;
  transition: 0.3s;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .l-header__contact {
    width: calc(50% - 7px);
    max-width: 165px;
    margin: 15px 7px 0 0;
  }
}
.l-header__contact:before {
  margin: 3px 8px 0 0;
  content: url(../img/common/i-mail.svg);
  transition: 0.3s;
}
.l-header__contact:after {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 0;
  transform: scaleX(0);
  transition: 0.3s;
  background: linear-gradient(to right, #555, #333);
}
.l-header__contact:hover {
  color: #fff;
}
.l-header__contact:hover:before {
  filter: brightness(1) invert(1);
}
.l-header__contact:hover:after {
  opacity: 1;
  transform: scaleX(100%);
}

.l-header__download {
  position: relative;
  z-index: 0;
  margin: 0 0 0 15px;
  width: 180px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid 1px transparent;
  background: linear-gradient(to right, #F55656, #C11111);
  color: #fff;
  transition: 0.3s;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .l-header__download {
    width: calc(50% - 7px);
    max-width: 165px;
    margin: 15px 0 0 7px;
  }
}
.l-header__download:before {
  margin: 3px 15px 0 0;
  content: url(../img/common/i-download.svg);
  filter: brightness(0) invert(1);
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .l-header__download:before {
    margin: 3px 7px 0 0;
  }
}
.l-header__download:after {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 0;
  transform: scaleX(0);
  transition: 0.3s;
  background: #fff;
}
.l-header__download:hover {
  color: #C92D26;
  border-color: #C92D26;
}
.l-header__download:hover:before {
  filter: brightness(1) invert(0);
}
.l-header__download:hover:after {
  opacity: 1;
  transform: scaleX(100%);
}

.l-header__nav {
  position: fixed;
  z-index: 50;
  display: contents;
}
@media screen and (max-width: 1300px) {
  .l-header__nav {
    display: block;
    top: 80px;
    left: 0;
    height: 0;
    width: 100%;
    pointer-events: none;
    background: #fff;
    transition: 0.3s;
    overflow-y: auto;
  }
  .l-header__nav.is-open {
    height: 100vh;
    pointer-events: all;
  }
}
@media screen and (max-width: 767px) {
  .l-header__nav {
    top: 50px;
  }
}

.l-header__hamburger-button {
  position: relative;
  width: 50px;
  height: 50px;
  margin: 0 0 0 auto;
  background: #fff;
}
@media screen and (min-width: 1301px) {
  .l-header__hamburger-button {
    display: none;
  }
}
.l-header__hamburger-button.is-open .l-header__hamburger-button-line:nth-child(1) {
  transform: rotate(45deg) translate(5.5px, 5.5px);
}
.l-header__hamburger-button.is-open .l-header__hamburger-button-line:nth-child(2) {
  opacity: 0;
  transform: translateX(-2px);
}
.l-header__hamburger-button.is-open .l-header__hamburger-button-line:nth-child(3) {
  transform: rotate(-45deg) translate(5.5px, -5.5px);
}

.l-header__hamburger-button-line {
  position: absolute;
  left: 13px;
  width: 25px;
  height: 3px;
  background: linear-gradient(to right, #F55656, #C11111);
  transition: 0.3s;
}
.l-header__hamburger-button-line:nth-child(1) {
  top: 16px;
}
.l-header__hamburger-button-line:nth-child(2) {
  top: 24px;
}
.l-header__hamburger-button-line:nth-child(3) {
  top: 32px;
}

.l-main-visual {
  padding: 0 15px;
  background: #F7F7F7;
}

.l-main-visual__inner {
  margin: auto;
  padding: 40px 0;
  border-bottom: solid 3px #C92D26;
  max-width: 1000px;
}
@media screen and (max-width: 767px) {
  .l-main-visual__inner {
    padding: 30px 0;
  }
}

.l-main-visual__title {
  font-size: 32px;
  line-height: 46px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .l-main-visual__title {
    font-size: 28px;
    line-height: 44px;
  }
}

.l-cta {
  margin: auto;
  padding: 80px 20px;
  width: 100%;
  background: url(../img/common/cta-bg.png) no-repeat center/cover;
}
@media screen and (max-width: 767px) {
  .l-cta {
    padding: 40px 15px;
    background-image: url(../img/common/sp/cta-bg.png);
  }
}

.l-cta__inner {
  max-width: 1200px;
  margin: auto;
}

.l-cta__title {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-cta__title {
    font-size: 28px;
    line-height: 1.5;
  }
}

.l-cta__content {
  display: grid;
  grid-template-columns: repeat(2, calc(50% - 20px));
  gap: 40px;
  margin: 40px auto 0;
}
@media screen and (max-width: 767px) {
  .l-cta__content {
    grid-template-columns: 100%;
    gap: 15px;
    margin: 30px auto 0;
  }
}

.l-cta__item,
.l-cta__item:first-child {
  display: grid;
  grid-template-columns: 196px 1fr;
  gap: 20px 28px;
  padding: 35px 48px;
  background: rgba(255, 255, 255, 0.96);
}
@media screen and (max-width: 1200px) {
  .l-cta__item,
.l-cta__item:first-child {
    grid-template-columns: 1fr 1fr;
    gap: 20px 10px;
    padding: 35px 25px 35px 10px;
  }
}
@media screen and (max-width: 767px) {
  .l-cta__item,
.l-cta__item:first-child {
    grid-template-columns: 100%;
    padding: 30px 33px;
    justify-items: center;
  }
}

.l-cta__image {
  grid-column: 1/2;
  grid-row: 1/3;
  display: block;
  width: 196px;
  height: auto;
}
@media screen and (max-width: 767px) {
  .l-cta__image {
    grid-row: 2/3;
  }
}

.l-cta__text {
  align-self: end;
  font-size: 20px;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
}
.l-cta__text br {
  display: none;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .l-cta__text br {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .l-cta__text {
    grid-row: 1/2;
  }
}

.l-cta__contact {
  grid-column: 2/3;
  grid-row: 2/3;
  position: relative;
  z-index: 0;
  padding: 5px;
  white-space: nowrap;
  width: 100%;
  max-width: 260px;
  height: 52px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid 1px #333;
  transition: 0.3s;
  font-weight: bold;
  background: #fff;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .l-cta__contact {
    grid-column: 1/2;
    grid-row: 3/4;
    width: 100%;
    max-width: 280px;
    margin: auto;
  }
}
.l-cta__contact:before {
  margin: 3px 8px 0 0;
  content: url(../img/common/i-mail.svg);
  transition: 0.3s;
}
.l-cta__contact:after {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 0;
  transform: scaleX(0);
  transition: 0.3s;
  background: linear-gradient(to right, #555, #333);
}
.l-cta__contact:hover {
  color: #fff;
}
.l-cta__contact:hover:before {
  filter: brightness(1) invert(1);
}
.l-cta__contact:hover:after {
  opacity: 1;
  transform: scaleX(100%);
}

.l-cta__download {
  grid-column: 2/3;
  grid-row: 2/3;
  position: relative;
  z-index: 0;
  padding: 5px;
  white-space: nowrap;
  width: 100%;
  max-width: 260px;
  height: 52px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid 1px transparent;
  background: linear-gradient(to right, #F55656, #C11111);
  color: #fff;
  transition: 0.3s;
  font-weight: bold;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .l-cta__download {
    grid-column: 1/2;
    grid-row: 3/4;
    width: 100%;
    max-width: 280px;
    margin: auto;
  }
}
.l-cta__download:before {
  margin: 3px 15px 0 0;
  content: url(../img/common/i-download.svg);
  filter: brightness(0) invert(1);
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .l-cta__download:before {
    margin: 3px 7px 0 0;
  }
}
.l-cta__download:after {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 0;
  transform: scaleX(0);
  transition: 0.3s;
  background: #fff;
}
.l-cta__download:hover {
  color: #C92D26;
  border-color: #C92D26;
}
.l-cta__download:hover:before {
  filter: brightness(1) invert(0);
}
.l-cta__download:hover:after {
  opacity: 1;
  transform: scaleX(100%);
}

.l-case .c-section-1__inner {
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .l-case .c-section-1__bottom {
    margin: 20px auto 0;
  }
}

.l-case__logos {
  width: calc(100% + 30px);
  margin: 0 0 0 -15px;
}
.l-case__logos .slick-track {
  display: flex;
}
.l-case__logos .slick-slide {
  width: -webkit-min-content !important;
  width: -moz-min-content !important;
  width: min-content !important;
}

.l-case__articles {
  position: relative;
  display: flex;
  justify-content: center;
  margin: 40px auto 0;
  max-width: 1000px;
}
@media screen and (max-width: 767px) {
  .l-case__articles {
    margin: 30px auto 0 -15px;
    width: calc(100% + 30px);
  }
}
.l-case__articles .slick-track {
  display: flex;
}
@media screen and (max-width: 767px) {
  .l-case__articles .slick-track {
    padding: 0 0 10px;
  }
}
.l-case__articles .slick-arrow {
  position: absolute;
  z-index: 1;
  top: 140px;
  color: transparent;
  width: 50px;
  height: 50px;
  background: url(../img/common/i-arrow-3.svg);
}
.l-case__articles .slick-arrow.slick-prev {
  left: 15px;
}
.l-case__articles .slick-arrow.slick-next {
  right: 15px;
  transform: rotate(180deg);
}

.l-case__article {
  display: block;
  padding: 0 15px 25px;
  width: 307px;
  min-height: 335px;
  background: #fff;
  box-shadow: 6px 6px 16px 0 rgba(0, 0, 0, 0.06);
}
@media screen and (max-width: 767px) {
  .l-case__article {
    padding: 0 15px 20px;
    width: 260px;
    height: 100%;
  }
}
.l-case__article + .l-case__article {
  margin: 0 0 0 40px;
}
@media screen and (max-width: 767px) {
  .l-case__article + .l-case__article {
    margin: 0 0 0 30px;
  }
}
.l-case__article img {
  display: block;
  margin: 0 -15px;
  width: calc(100% + 30px);
  height: 184px;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .l-case__article img {
    height: 156px;
  }
}
.l-case__article:hover img {
  opacity: 0.7;
}
.l-case__article:hover .l-case__text {
  color: #C92D26;
}

.l-case__text {
  margin: 20px 0 0;
  font-size: 16px;
  line-height: 1.6;
  font-weight: bold;
  transition: 0.3s;
}

.l-case__title {
  display: flex;
  justify-content: space-between;
  margin: 15px 0 0;
  padding: 15px 0 0;
  background: linear-gradient(to right, #C92D26, #C92D26 40px, #666 40px, #666) no-repeat top/100% 2px;
}
.l-case__title:after {
  margin: 2px 0 0 auto;
  content: url(../img/common/i-arrow-1-lg.svg);
}

.l-footer {
  padding: 60px 20px 20px;
  background: #333;
}
@media screen and (max-width: 767px) {
  .l-footer {
    padding: 40px 15px 30px;
  }
}
.l-footer *:not(.l-footer__dt) {
  color: #fff;
  font-weight: 400;
}

.l-footer__inner {
  display: grid;
  grid-template-columns: 360px 1fr;
  gap: 50px 0;
  max-width: 1200px;
  margin: auto;
}
@media screen and (max-width: 1100px) {
  .l-footer__inner {
    grid-template-columns: 185px 1fr;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__inner {
    grid-template-columns: 100%;
    gap: 30px;
  }
}

.l-footer__logo {
  display: block;
  width: 160px;
  height: 46px;
}
@media screen and (max-width: 767px) {
  .l-footer__logo {
    margin: auto;
  }
}

.l-footer__logo-image {
  display: block;
  width: 100%;
  height: auto;
}

.l-footer__dl {
  margin: 30px 0 0;
}
.l-footer__dl > * + * {
  margin: 10px 0 0;
}

.l-footer__dt {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}

.l-footer__dd {
  font-size: 14px;
  line-height: 1.5;
}

.l-footer__copyright {
  grid-column: 1/3;
  text-align: center;
  font-size: 10px;
}
@media screen and (max-width: 767px) {
  .l-footer__copyright {
    grid-column: 1/2;
  }
}

.l-footer__nav {
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 767px) {
  .l-footer__nav {
    flex-wrap: wrap;
    flex-direction: column;
    max-height: 400px;
  }
}

.l-footer__links {
  margin: 0 0 0 30px;
}
@media screen and (max-width: 1100px) {
  .l-footer__links {
    margin: 0 0 0 15px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__links:first-child {
    margin: 0;
  }
  .l-footer__links:not(:first-child) {
    margin: 20px 0 0;
  }
  .l-footer__links:nth-child(4) {
    margin: 36px 0 0;
  }
}

.l-footer__link {
  display: block;
  font-size: 12px;
  line-height: 1.425;
  transition: 0.3s;
}
.l-footer__link + .l-footer__link {
  margin: 15px 0 0;
}
@media screen and (max-width: 767px) {
  .l-footer__link + .l-footer__link {
    margin: 20px 0 0;
  }
}
.l-footer__link:hover {
  opacity: 0.7;
}
.l-footer__link[target=_blank]:after {
  margin: 0 0 0 7px;
  content: url(../img/common/i-external.svg);
}

/* ======================================================================
component
====================================================================== */
.c-section-1 {
  padding: 80px 15px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c-section-1 {
    padding: 50px 15px;
  }
}

.c-section-1__inner {
  margin: auto;
  width: 100%;
  max-width: 1000px;
}

.c-section-1__content {
  margin: 40px auto 0;
}
@media screen and (max-width: 767px) {
  .c-section-1__content {
    margin: 30px auto 0;
  }
}

.c-section-1__bottom {
  display: flex;
  justify-content: center;
  margin: 50px auto 0;
}
@media screen and (max-width: 767px) {
  .c-section-1__bottom {
    margin: 30px auto 0;
  }
}

.c-title-1 {
  position: relative;
  padding: 0 0 42px;
  font-size: 32px;
  line-height: 51px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-title-1 {
    padding: 0 0 32px;
    font-size: 28px;
    line-height: 44px;
  }
}
.c-title-1:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  content: url(../img/common/c-title-1-after.svg);
  line-height: 0;
}

.c-button-1, .c-button-1--reverse {
  position: relative;
  z-index: 0;
  padding: 15px 25px;
  max-width: 100%;
  width: 260px;
  height: 52px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid 1px #333;
  background: #fff;
  font-weight: bold;
  font-size: 16px;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .c-button-1, .c-button-1--reverse {
    width: 280px;
    height: 60px;
  }
}
.c-button-1:before, .c-button-1--reverse:before {
  position: absolute;
  right: 15px;
  top: calc(50% - 4px);
  content: url(../img/common/i-arrow-2.svg);
  line-height: 0;
  transition: 0.3s;
}
.c-button-1:after, .c-button-1--reverse:after {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 0;
  transform: scaleX(0);
  transition: 0.3s;
  background: linear-gradient(to right, #555, #333);
}
.c-button-1:hover, .c-button-1--reverse:hover {
  color: #fff;
}
.c-button-1:hover:before, .c-button-1--reverse:hover:before {
  filter: brightness(1) invert(1);
}
.c-button-1:hover:after, .c-button-1--reverse:hover:after {
  opacity: 1;
  transform: scaleX(100%);
}

.c-button-1--reverse:before {
  right: unset;
  left: 15px;
  transform: rotate(180deg);
}

.c-list-1__item {
  position: relative;
  padding: 0 0 0 34px;
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .c-list-1__item {
    padding: 0 0 0 28px;
  }
}
.c-list-1__item + .c-list-1__item {
  margin: 12px 0 0;
}
@media screen and (max-width: 767px) {
  .c-list-1__item + .c-list-1__item {
    margin: 10px 0 0;
  }
}
.c-list-1__item:before {
  position: absolute;
  left: 0;
  top: 0;
  line-height: 0;
  content: url(../img/common/c-list-1-before.svg);
}
@media screen and (max-width: 767px) {
  .c-list-1__item:before {
    top: 3px;
    content: url(../img/common/sp/c-list-1-before.svg);
  }
}

.c-points {
  width: 100%;
  max-width: 1000px;
}

.c-points__item {
  position: relative;
  z-index: 0;
  padding: 70px 0 85px;
  min-height: 270px;
}
@media screen and (max-width: 767px) {
  .c-points__item {
    padding: 0;
    min-height: unset;
  }
  .c-points__item:not(:first-child) {
    padding: 50px 0 0;
  }
}

.c-points__number {
  position: relative;
  z-index: -2;
  color: #C92D26;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 21px;
}
.c-points__number:before {
  position: absolute;
  left: 70px;
  top: 7px;
  content: "";
  width: 7px;
  height: 7px;
  border-radius: 9999px;
  background: #DDD;
}
.c-points__number:after {
  position: absolute;
  left: 77px;
  top: 10px;
  content: "";
  width: calc(100% - 77px);
  height: 1px;
  background: #DDD;
}

.c-points__title {
  margin: 20px 0 0;
  max-width: 52.0833333333%;
  font-size: 24px;
  line-height: 40px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .c-points__title {
    margin: 15px 0 0;
    max-width: 100%;
    font-size: 22px;
    line-height: 35px;
  }
}

.c-points__text {
  margin: 20px 0 0;
  max-width: 52.0833333333%;
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .c-points__text {
    margin: 15px 0 0;
    max-width: 100%;
  }
}

.c-points__image {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  display: block;
  max-width: 47.9166666667%;
}
@media screen and (max-width: 767px) {
  .c-points__image {
    position: static;
    margin: 20px auto 0;
    max-width: 280px;
  }
}

.c-local-navigation {
  max-width: calc(100% - 30px);
  width: 1000px;
  margin: auto;
  padding: 50px 0 0;
}
@media screen and (max-width: 767px) {
  .c-local-navigation {
    padding: 30px 0 0;
  }
}

.c-local-navigation__lead {
  margin: 0 auto 50px;
  text-align: center;
  font-size: 16px;
  line-height: 1.6;
}
.c-local-navigation__lead:empty {
  display: none;
}
@media screen and (max-width: 767px) {
  .c-local-navigation__lead {
    margin: 0 auto 30px;
    text-align: left;
  }
}

.c-local-navigation__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px 0;
}
@media screen and (max-width: 767px) {
  .c-local-navigation__list {
    margin: auto;
    max-width: 345px;
  }
}

.c-local-navigation__item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 22px;
  border-left: solid 1px #DDD;
  color: #C92D26;
  font-weight: bold;
  font-size: 16px;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .c-local-navigation__item {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    flex-grow: 1;
    padding: 4px;
  }
  .c-local-navigation__item:nth-child(even) {
    border-right: solid 1px #DDD;
  }
}
.c-local-navigation__item:last-child {
  border-right: solid 1px #DDD;
}
.c-local-navigation__item:hover {
  opacity: 0.7;
}
.c-local-navigation__item:after {
  margin: 0 0 0 8px;
  content: url(../img/common/i-arrow-1-lg.svg);
  line-height: 0;
  transform: rotate(90deg);
}
@media screen and (max-width: 767px) {
  .c-local-navigation__item:after {
    content: url(../img/common/i-arrow-1.svg);
  }
}

.c-cards-1 {
  display: grid;
  grid-template-columns: repeat(2, 48%);
  gap: 40px 4%;
  margin: 40px auto 0;
}
@media screen and (max-width: 767px) {
  .c-cards-1 {
    grid-template-columns: 100%;
    gap: 30px;
    margin: 30px auto 0;
  }
}

.c-cards-1__item {
  padding: 40px;
  background: #fff;
  box-shadow: 6px 6px 16px 0 rgba(0, 0, 0, 0.06);
}
@media screen and (max-width: 767px) {
  .c-cards-1__item {
    padding: 20px 15px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.06);
  }
}

.c-cards-1__title {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  line-height: 35px;
  font-weight: bold;
  color: #C92D26;
}
@media screen and (max-width: 767px) {
  .c-cards-1__title {
    font-size: 22px;
    line-height: 32px;
  }
}
.c-cards-1__title > * + * {
  margin: 0 0 0 10px;
}

.c-cards-1__icon {
  display: block;
}
@media screen and (max-width: 767px) {
  .c-cards-1__icon {
    width: 26px;
    height: auto;
  }
}

.c-cards-1__image {
  display: block;
  margin: 28px auto 22px;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
  .c-cards-1__image {
    margin: 20px auto;
  }
}

.c-cards-1__link {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 20px auto 0;
  color: #C92D26;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .c-cards-1__link {
    margin: 20px auto 0;
  }
}
.c-cards-1__link:after {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 0 8px;
  content: url(../img/common/i-arrow-1-lg.svg);
  line-height: 0;
}
.c-cards-1__link:hover {
  opacity: 0.7;
}

.c-faq-list {
  margin: 40px auto 0;
}
@media screen and (max-width: 767px) {
  .c-faq-list {
    margin: 30px auto 0;
  }
}

.c-faq-list__q {
  display: grid;
  grid-template-columns: 75px auto 50px;
  background: #fff linear-gradient(to right, #C92D26, #C92D26 75px, #666 75px, #666) no-repeat bottom/100% 2px;
  padding: 23px 0;
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  transition: 0.3s;
}
@media screen and (min-width: 768px) {
  .c-faq-list__q:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  .c-faq-list__q {
    grid-template-columns: 45px auto 55px;
    background: #fff linear-gradient(to right, #C92D26, #C92D26 45px, #666 45px, #666) no-repeat bottom/100% 2px;
    padding: 15px 0 20px;
    font-size: 18px;
  }
}
.c-faq-list__q:not(:first-child) {
  margin: 30px 0 0;
}
.c-faq-list__q:before {
  content: "Q";
  color: #C92D26;
  font-weight: bold;
  font-size: 24px;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-faq-list__q:before {
    font-size: 22px;
  }
}
.c-faq-list__q:after {
  display: block;
  margin: 0 0 0 auto;
  content: "";
  background: url(../img/common/c-faq-open.svg) no-repeat center/cover;
  width: 30px;
  height: 30px;
}
@media screen and (max-width: 767px) {
  .c-faq-list__q:after {
    margin: 0 auto;
    width: 27px;
    height: 27px;
  }
}
.c-faq-list__q.is-open:after {
  background-image: url(../img/common/c-faq-close.svg);
}

.c-faq-list__a {
  display: none;
  padding: 20px 50px 20px 75px;
  background: #F7F7F7;
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .c-faq-list__a {
    padding: 15px 15px 15px 45px;
  }
}

.c-image-text-1 {
  display: grid;
  grid-template-columns: 53% 42.7%;
  gap: 5%;
}
@media screen and (max-width: 767px) {
  .c-image-text-1 {
    grid-template-columns: 100%;
    gap: 20px;
  }
}

.c-image-text-1__text {
  font-size: 16px;
  line-height: 1.6;
}

.c-image-text-1__image {
  display: block;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
  .c-image-text-1__image {
    grid-row: 1/2;
  }
}

.c-image-text-1__title {
  position: relative;
  margin: 30px 0 20px;
  color: #C92D26;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 21px;
}
.c-image-text-1__title:before {
  position: absolute;
  left: 160px;
  top: 7px;
  content: "";
  width: 7px;
  height: 7px;
  border-radius: 9999px;
  background: #DDD;
}
.c-image-text-1__title:after {
  position: absolute;
  left: 165px;
  top: 10px;
  content: "";
  width: calc(100% - 165px);
  height: 1px;
  background: #DDD;
}

.c-image-text-2__image {
  position: relative;
  z-index: 0;
  display: block;
  max-width: min(750px, 100%);
  height: auto;
  margin: 0 auto -120px;
}
@media screen and (max-width: 767px) {
  .c-image-text-2__image {
    max-width: calc(100% - 30px);
    margin: 0 auto -75px;
  }
}

.c-image-text-2__content {
  display: grid;
  grid-template-columns: 46% 50%;
  gap: 30px 4%;
  padding: 150px 55px 30px;
}
@media screen and (max-width: 767px) {
  .c-image-text-2__content {
    grid-template-columns: 100%;
    gap: 20px;
    padding: 95px 15px 30px;
  }
}
.c-image-text-2__content .c-button-1, .c-image-text-2__content .c-button-1--reverse {
  grid-column: 1/3;
  justify-self: center;
}
@media screen and (max-width: 767px) {
  .c-image-text-2__content .c-button-1, .c-image-text-2__content .c-button-1--reverse {
    grid-column: 1/2;
    margin: 10px auto 0;
  }
}
.c-image-text-2__content .c-list-1 {
  font-weight: bold;
}

.c-image-text-2__text {
  font-size: 16px;
  line-height: 1.6;
}

/* ======================================================================
utility
====================================================================== */
@media screen and (min-width: 768px) {
  .u-pc {
    display: block !important;
  }
  .u-pc-i {
    display: inline !important;
  }
  .u-pc-ib {
    display: inline-block !important;
  }
  .u-pc-f {
    display: flex !important;
  }
  .u-pc-if {
    display: inline-flex !important;
  }
  .u-sp {
    display: none !important;
  }
  .u-sp-i, .u-sp-ib, .u-sp-f, .u-sp-if {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .u-pc {
    display: none !important;
  }
  .u-pc-i, .u-pc-ib, .u-pc-f, .u-pc-if {
    display: none !important;
  }
  .u-sp {
    display: block !important;
  }
  .u-sp-i {
    display: inline !important;
  }
  .u-sp-ib {
    display: inline-block !important;
  }
  .u-sp-f {
    display: flex !important;
  }
  .u-sp-if {
    display: inline-flex !important;
  }
}
.u-ib {
  display: inline-block;
}
.u-text-1 {
  font-size: 16px;
  line-height: 1.6;
}

.u-bold {
  font-weight: bold;
}

.u-ta-c {
  text-align: center;
}

.u-ta-r {
  text-align: right;
}

@media screen and (max-width: 767px) {
  .u-ta-cl {
    text-align: center;
  }
}

@media screen and (min-width: 768px) {
  .u-ta-lc {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .u-ta-cr {
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .u-ta-cr {
    text-align: right;
  }
}

@media screen and (max-width: 767px) {
  .u-ta-rc {
    text-align: right;
  }
}
@media screen and (min-width: 768px) {
  .u-ta-rc {
    text-align: center;
  }
}

.u-hover-1 {
  transition: opacity 0.3s;
}
@media screen and (min-width: 1025px) {
  .u-hover-1:hover {
    opacity: 0.7;
  }
}

.u-line-clamp-1 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.u-line-clamp-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.u-line-clamp-3 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.u-bg-white {
  background-color: #fff;
}

.u-bg-gray {
  background-color: #F7F7F7;
}/*# sourceMappingURL=common.css.map */

#ez-toc-container {
  margin: 50px 0 0;
}

#ez-toc-container a:after {
  content: none;
}

.col2 section .time_box {
  display: flex;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 30px;
  padding-left: 20px;
  border-left: 3px solid #C92D26;
}

.col2 section .time_box time {
  margin: 0;
  padding: 0;
  font-weight: 700;
  color: #C92D26;
  border: none;
}

.col2 section .time_box time:first-child {
  margin: 0 20px 0 0;
}

/* contents sns_analysis */
.contents.sns_analysis > table:not([class]) {
  width: 100%;
  margin-top: 40px;
}
.contents.sns_analysis > table:not([class]) tr th {
  background: #ddd;
}
.contents.sns_analysis > table:not([class]) tr th,
.contents.sns_analysis > table:not([class]) tr td {
  padding: 5px 10px;
  vertical-align: middle;
  border: solid 1px #666;
}
.contents.sns_analysis > ul:not([class]),
.contents.sns_analysis > ol:not([class]) {
  margin-top: 40px;
  padding-left: 20px;
}
.contents.sns_analysis > ul:not([class]) li {
  list-style-type: disc;
}
.contents.sns_analysis > ol:not([class]) li {
  list-style-type: decimal;
}
.l-header__links li:nth-last-child(2) a {
  font-weight: bold;
}

.contents.sns_analysis .banner_link,
.contents.sns_analysis + .banner_link {
  display: block;
  width: 90%;
  margin: 40px auto;
}
.contents.sns_analysis .banner_link .img,
.contents.sns_analysis + .banner_link .img {
  display: block;
  width: 100%;
  height: auto;
}
.banner_link:before,
.banner_link:after {
  content: none!important;
}
aside .banner_link {
  padding: 0!important;
  text-indent: unset!important;
  border: solid 1px #333;
}
aside .banner_link .img {
  margin: 0;
}
aside .sticky_box {
  position: sticky;
  top: 100px;
}
.col2.sns_analysis {
  align-items: initial;
}
.col2.sns_analysis aside {
  background: none;
}
.col2.sns_analysis aside h2 {
  margin: 0 auto;
}
.col2.sns_analysis aside ul {
  width: 100%;
  margin: 0;
  padding: 20px 30px;
  background: #f3f3f3;
}
.col2.sns_analysis aside div.btn {
  padding: 0 0 30px;
}

.col2.sns_analysis .supervisor {
  display: flex;
  flex-wrap: wrap;
  align-items: start;
  justify-content: space-between;
  width: 100%;
  margin: 40px auto;
}
.col2.sns_analysis .supervisor > .ttl {
  width: 100%;
  margin: 0 0 20px;
  padding: 0 0 0 10px;
  font-size: 20px;
  font-weight: bold;
  border-left: solid 4px #ddd;
}
.col2.sns_analysis .supervisor > .img_wrap {
  width: 140px;
}
.col2.sns_analysis .supervisor > .img_wrap .img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
}
.col2.sns_analysis .supervisor > .txt_wrap {
  width: calc(100% - 160px);
}
.col2.sns_analysis .supervisor > .txt_wrap .ttl {
  margin: 0;
  padding: 0 0 20px;
  font-size: 16px;
  line-height: 1.2;
}
.col2.sns_analysis .supervisor > .txt_wrap .ttl span {
  display: block;
  line-height: 1.2;
  font-size: 18px;
  font-weight: bold;
}
.col2.sns_analysis .supervisor > .txt_wrap .txt {
  margin: 0;
  font-size: 14px;
}
.col2.sns_analysis .supervisor > .txt_wrap .txt .link:after {
  content: none;
}
@media screen and (max-width: 767px) {
  .col2.sns_analysis .supervisor {
    justify-content: center;
  }
  .col2.sns_analysis .supervisor > .img_wrap {
    width: 140px;
    margin: 0 0 20px;
  }
  .col2.sns_analysis .supervisor > .txt_wrap {
    width: 100%;
  }
  .col2.sns_analysis .supervisor > .txt_wrap .ttl {
    text-align: center;
  }
}